<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.completion.CompletionInfoMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.completion.vo.CompletionInfoVo">
        select
            ci.id,
            ci.production_task_id,
            ci.quantity,
            ci.create_user,
            ci.create_time,
            ci.update_user,
            ci.update_time
        from completion_info ci
            ${ew.customSqlSegment}
    </select>

</mapper>
